RubyGems Navigation menu

json_api_client 1.12.1

Build client libraries compliant with specification defined by jsonapi.org

Versions:

  1. 1.18.0 - December 02, 2020 (28 KB)
  2. 1.17.1 - September 09, 2020 (28 KB)
  3. 1.17.0 - August 17, 2020 (28 KB)
  4. 1.16.1 - October 04, 2019 (28 KB)
  5. 1.16.0 - September 24, 2019 (28 KB)
  6. 1.12.1 - June 25, 2019 (27 KB)
Show all versions (69 total)

Runtime Dependencies (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday ~> 0.15, >= 0.15.2
  • faraday_middleware ~> 0.9
  • rack >= 0.2
  • Development Dependencies (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • Owners:

    Pushed by:

    Authors:

    • Jeff Ching

    SHA 256 checksum:

    73f3422f1f6b87fe4cec60ecbbaa4063e6bd74b1203fb26bbe2956576df9b92f

    Total downloads 2,129,293

    For this version 776

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: